package com.pcloud.common.core.enums;

/**
 * Description 预览类型枚举
 * @author PENG
 * @date 2018/5/10
 */
public enum PreviewTypeEnum {

    /**
     * 即时预览
     */
    INSTANT("INSTANT");

    /**
     * 值
     */
    public final String value;

    /**
     * 构造
     * @param value
     */
    PreviewTypeEnum(String value) {
        this.value = value;
    }
}
